[
  {
    "label": "Microblogging",
    "link": "https://hol.ogra.ph/@gil",
    "handle": "@gil@hol.ogra.ph"
  },
  {
    "label": "Forgejo",
    "link": "https://ide.ogra.ph/gil",
    "handle": "ide.ogra.ph/gil"
  },
  {
    "label": "Matrix",
    "link": "https://matrix.to/#/@kalanggam:matrix.org",
    "handle": "kalanggam:matrix.org"
  },
  {
    "label": "Pixelfed",
    "link": "https://pixelfed.social/kalanggam",
    "handle": "pixelfed.social/kalanggam"
  },
  {
    "label": "Bookwyrm",
    "link": "https://bookwyrm.social/user/kalanggam",
    "handle": "bookwyrm.social/user/kalanggam"
  },
  {
    "label": "Bluesky",
    "link": "https://bsky.app/profile/kalanggam.bsky.social",
    "handle": "kalanggam.bsky.social"
  },
  {
    "label": "Newsletter",
    "link": "https://gilosophies.ghost.io/",
    "handle": "gilosophies.ghost.io"
  }
]
